View Issue Details

IDProjectCategoryView StatusLast Update
0000297FineFriends[All Projects] Generalpublic2019-04-11 12:45
ReportertimAssigned Totim 
PrioritynormalSeverityminorReproducibilityN/A
Status resolvedResolutionfixed 
Product Version 
Target Version1.0.1Fixed in Version1.0.1 
Summary0000297: Improve landing page
DescriptionMake some changes to the landing page.

- Make mobile horizontal scrolling carousel with colors and animations.
- Make first impression better -> Give more space to welcome section, push other information further down.
TagsIdea, Improvement
Attach Tags

Relationships

related to 0000289 assignedtim Improve mobile support 
parent of 0000300 resolvedtim Scroll indicator homepage RTL 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2019-04-03 09:19 tim New Issue
2019-04-03 09:19 tim Status new => assigned
2019-04-03 09:19 tim Assigned To => tim
2019-04-03 09:19 tim Tag Attached: Idea
2019-04-03 09:19 tim Tag Attached: Improvement
2019-04-03 09:19 tim Relationship added related to 0000289
2019-04-04 07:42 tim Status assigned => resolved
2019-04-04 07:42 tim Resolution open => fixed
2019-04-04 07:42 tim Fixed in Version => 1.0.1
2019-04-11 12:45 tim Relationship added parent of 0000300